/**
* CSS
* 
* @version 2.0
* @author Vaska 
*
* There are also some obscure rules in base.css
*/

body {
color: #282828;
font-size: 15.5px;
line-height: 1.4em;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
background-color: #EEEEF3;
	/* font-weight: 300; */
        /* letter-spacing: 0.03em; */
	/* word-spacing: 0.1em; */
}

/* link scheme */
/* you can customize links further down the page too */
a:link { text-decoration: none; color: #282828; }
a:visited { text-decoration: none; color: #282828; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; }
a img { border: none; }

/* general styles */
small { font-size: 10px; }
code { font-family: courier, monospace; }
blockquote { padding-left: 9px; }
strong { font-weight: 500; font-size: 15px !important; }
p { max-width: 840px; }


/* headings */
h1 { margin-bottom: 1.3em; font-weight: 500; }
h2 { margin-top: 2.8em; margin-bottom: 1.5em; font-weight: 500; }
h3 { margin-top: 1.6em; margin-bottom: 1.8em; }
h4 { margin-top: 1.2em; margin-bottom: 2.1em; }
h5 { margin-bottom: 1.3em; font-weight: 500; }
h6 { margin-top: 1.3em; }


/* paragraph width */
#index p { margin-bottom: 1em; }
#exhibit p, code, blockquote { margin-bottom: 1em; /* line-height: 1.3em; */ }

/* highlighter style - maybe you want to change colors? */
.highlight { background: #FFFF00; color: #282828; }

/* never adjust the margin or padding here unless you seriously know what you are doing */
/* think #index .container and #exhibit .container for only padding adjustments */
#index { width: 280px; background: #FFF; /* line-height: 1.3em; */ }
#exhibit { margin: 0 0 0 280px; }

/* styling the index */
#index ul { list-style: none; margin: 0; }
#index ul.section { margin-bottom: 1em; }
#index ul.subsection { }

/* the follow rules for index are not required */
/* they are mostly for complex customization */
/* for tag display */
#index ul#all_tags { list-style-type: none; margin-bottom: 1em; }
#index ul#all_tags li { display: inline; margin-right: 3px; }
#index ul#all_tags li a {  }

/* styles for the section titles */
#index ul.section span.section_title, 
#index ul.section span.section_title a 
{ color: #282828; cursor: default; }

/* active section title */
#index span.active_section_title,
#index span.active_section_title a
{ color: #1E4AFF !important; }

/* active exhibit title parts */
/* color of active exhibit title link and font-weight */
li.active a:link, li a.active, li.active a:hover, li a.active, li.active a:active, li a.active, 
li.active a:visited, li a.active, li span.active, #index ul.section li.active a:link, 
#index ul.section li.active a:hover, #index ul.section li.active a:active, #index ul.section li.active a:visited
{ color: #1E4AFF; }

/* additional #index options */
#index ul li .password a { /* background: url(../img/locked.gif) right center no-repeat; padding-right: 18px; */ }

/* the "new" indicator */
#index ul li sup.new_exhibit { color: #0c0; font-weight: 500; text-transform: uppercase; font-size: 8px; vertical-align: top; }
#index ul li sup.new_exhibit:before { color: #0c0; font-weight: 500; text-transform: uppercase; font-size: 8px; vertical-align: top; content: "New"; }
/* end styling for index */

/* links styles only for the #index region */
#index a:link { } 
#index a:visited { }
#index a:hover { } 
#index a:active { } 

#index a:hover { text-decoration: none; border-bottom: 1px dotted }

/* links styles only for the #exhibit region */
#exhibit a:link { color: #1E4AFF; text-decoration: none; }
#exhibit a:visited { color: #1E4AFF; }
#exhibit a:hover { text-decoration: none; color: #282828; background-color: #96F8B4; } 
#exhibit a:active {  } 

/* nicer underlines */
#exhibit a:link { text-decoration: none; border-bottom: 0; /* 1px dotted */ }
#exhibit a:hover { text-decoration: none; border-bottom: 0; }
#exhibit #img-container .asset-holder a { text-decoration: none; border-bottom: 0; }

/* links styles just for h1 title of site (your name/logo) */

#index h1 a { text-decoration: none; color: #FFF; background-color: #474747; padding: 1px 2px; }
#index h1 a hover { text-decoration: none !important; }

/* this is where you adjust your paddings for #index and #exhibit together */
/* .container { padding: 32px 9px 25px 32px; } */

/* this is where you pad them separately */
#index .container { padding: 35px 9px 25px 32px; }
#exhibit .container { padding: 35px 9px 25px 60px; width: 875px; }

/* size and style of titles and captions (not mobile though) */
.captioning { margin-top: 2px; }
.title { color: #707070; font-size: 0.78em; font-style: italic; line-height: 1.1em; }
.caption { color: #707070; font-size: 0.78em; font-style: italic; line-height: 1.1em; }


/* list with hollow circles */

.clist {
  list-style: circle inside; 
  line-height: 2em;
}

/* small break bottom */

.smb {
  margin-bottom: 1.3em;
  width: 100%;
}

/* small break top */

.usmb {
  margin-top: 1em;
  width: 100%;
}

/* general upper and lower break */

.hspace {
  margin-top: 2em;
  margin-bottom: 2em;
  width: 100%;
}

/* text pull-up if leading on page */

.pull {
  margin-top: -0.175em;
  width: 100%;
}

/* page footer padding */

.footpad {
  margin-top: 2em;
  margin-bottom: 5em;
  width: 100%;
}

/* photo caption styling */

.pictext {
  color: #707070;
  font-size: 14.5px;
  font-style: italic;
  margin-top: 0.5em;
  margin-bottom: 2.5em;
  text-align: left;
}

/* photo caption styling for live gallery */

.pictext2 {
  color: #707070;
  font-size: 14.5px;
  font-style: italic;
  margin-top: 0.5em;
  margin-bottom: 3em;
  text-align: left;
}

/* text highlight */

body ::-moz-selection {
  color: #282828;
  background-color: #FFF212;
}

body ::selection {
  color: #282828;
  background-color: #FFF212;
}

/* arrow marker for active menu sections */

#index span.active_section_title a::after,
#index ul.section li.active a::after {
  font-size: 15.5px;
  content: '▸';
  color: #474747;
  display: inline-block;
  width: 15px;
  text-align: right;
}

/* styling for random image titles */

.random_img_title {
  color: #707070;
  font-size: 14.5px;
  font-style: italic;
  margin-top: 0.6em;
  text-align: right;
  max-width: 580px

}

/* styling for code using <pre> */

pre {
    background: #F6F6F6;
    border: 0px solid #96F8B4;
    border-left: 5px solid #96F8B4;
    font-family: Monospace, Courier;
    font-size: 90%;
    color: #282828;
    page-break-inside: avoid;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-height: 100px;
    max-width: 100%;
    overflow: auto;
    padding: 1em 1.5em;
    display: block;
    word-wrap: break-word;
    overflow: auto;
    overflow-x: auto;
    white-space: pre-wrap;
    counter-reset: line;
    scrollbar-color: #9EA5B8 transparent;
}